/* The number of sub-items in a dictionary or an array */
"%d sub-items" = "%d sub-items";

/* Symbol or name of invalid domain entry */
"-Invalid-" = "-Invalid-";

/* The name of a key which is invalid (its parent is unknown) */
"-Unknown-" = "-Unknown-";

/* Shown when the user wishes to delete a whole domain */
"About to delete a domain" = "About to delete a domain";

/* Dialog title shown when thethe user user wants to delete a key */
"About to delete a key" = "About to delete a key";

/* The title of the quit dialog (4) */
"About to quit DefEcs" = "About to quit DefEcs";

/* Title of a dialog shown when the user wants to reload a changed domain */
"About to reload a domain" = "About to reload a domain";

/* Title of a dialog shown when the user wants to reload all domains */
"About to reload all domains" = "About to reload all domains";

/* The name of NSCFArray key type */
"Array" = "Array";

/* The name of NSCFData key type */
"Binary" = "Binary";

/* The name of NSCFBoolean key type */
"Boolean" = "Boolean";

/* Message on a Cancel button */
"Cancel" = "Cancel";

/* Appears when unable to load a Nib file. */
"Cannot access application file: %@. The distribution is incomplete." = "Cannot access application file: %@. The distribution is incomplete.";

/* Shown when the user tries to change a key type in edit mode */
"Changing the type of a key while editing is not allowed. You need to remove the key and add a new one with desired type." = "Changing the type of a key while editing is not allowed. You need to remove the key and add a new one with desired type.";

/* The copyright string. In two lines please */
"Copyright %C 2006 hipercom.pl\nAll rights reserved." = "Copyright %C 2006 hipercom.pl\nAll rights reserved.";

/* The name of NSCFCalendarDate key type */
"Date" = "Date";

/* The name of the delete domain action, as appears in Undo */
"Delete domain" = "Delete domain";

/* The name of the delete key action, as appears in Undo */
"Delete key" = "Delete key";

/* The name of NSCFDictionary key type */
"Dictionary" = "Dictionary";

/* Shown when the user tries to add a domain which already exists */
"Domain exists" = "Domain exists";

/* The label on the Don't quit button (4) */
"Don't Quit" = "Don't Quit";

/* The label on the Don't save button (4) */
"Don't Save" = "Don't Save";

/* The name of the edit key action, as appears in Undo */
"Edit key" = "Edit key";

/* The title of the alert panel when the user attempts to save an empty domain (2) */
"Empty domain" = "Empty domain";

/* Title of sheet shown when user is trying to add a domain with no name */
"Empty domain name" = "Empty domain name";

/* Shown when the user tries to add a key to a dictionary with empty name */
"Empty key name" = "Empty key name";

/* Error panel title */
"Error" = "Error";

/* The title of the default button in a save panel (1) */
"Export" = "Export";

/* The label on a save panel (1) */
"Export as" = "Export as";

/* Title of the save panel (1) */
"Export domains" = "Export domains";

/* The title of the error message when export to file fails */
"Export error" = "Export error";

/* Title shown in a 'Forbidden' message box */
"Forbidden" = "Forbidden";

/* DefEcs home page (5) */
"http://www.hipercom.pl/en/defecs.html" = "http://www.hipercom.pl/en/defecs.html";

/* The title of the default button in an open panel (1) */
"Import" = "Import";

/* Title of the open panel (1) */
"Import domains" = "Import domains";

/* The title of the error message when import from file fails */
"Import error" = "Import error";

/* The label on an open panel (1) */
"Import from" = "Import from";

/* A message appearing when the user is trying to add a domain with no name */
"It is not possible to add a domain with empty name. Please enter a valid domain name." = "It is not possible to add a domain with empty name. Please enter a valid domain name.";

/* The item with its number, as appears in an array view */
"Item #%d" = "Item #%d";

/* Title of a dialog shown when the user adds a key to a dictionary with a name already existsing in this dictionary */
"Key exists" = "Key exists";

/* The name of the new domain action, as appears in Undo */
"New domain" = "New domain";

/* The name of a new key, if the key is added to a dictionary */
"new key" = "new key";

/* The name of the new key action, as appears in Undo */
"New key" = "New key";

/* The name of NO boolean value */
"NO" = "NO";

/* The label of a No button */
"No" = "No";

/* The name of NSCFNumber key type */
"Number" = "Number";

/* Message on an OK button */
"OK" = "OK";

/* The label on the save and quit button (4) */
"Save and Quit" = "Save and Quit";

/* The name of NSCFString key type */
"String" = "String";

/* Message shown when the user wants to delete a key */
"The currently selected key is about to be deleted. Do you confirm?" = "The currently selected key is about to be deleted. Do you confirm?";

/* Shown when the user tries to add a domain which already exists */
"The domain %@ already exists. Please use a different domain name." = "The domain %@ already exists. Please use a different domain name.";

/* Shown when the user wishes to delete a whole domain */
"The domain %@ is about to be permanently deleted. Do you confirm?" = "The domain %@ is about to be permanently deleted. Do you confirm?";

/* Error message when export to file fails */
"The export operation failed. Please make sure you have sufficient permissions to the directory %@ and that you haven't run out of disk space. Then try again." = "The export operation failed. Please make sure you have sufficient permissions to the directory %@ and that you haven't run out of disk space. Then try again.";

/* Error message when import from file fails */
"The import operation failed. Please make sure you have sufficient permissions to the file %@ and that the file is in proper format. Then try again." = "The import operation failed. Please make sure you have sufficient permissions to the file %@ and that the file is in proper format. Then try again.";

/* Shown when the user tries to add a key to a dictionary with empty name */
"The key name cannot be empty in the current dictionary context. Please enter a valid key name." = "The key name cannot be empty in the current dictionary context. Please enter a valid key name.";

/* Message in a dialog shown when the user adds a key to a dictionary with a name already existsing in this dictionary */
"The name %@ already exists in the current dictionary context. Please use a different key name." = "The name %@ already exists in the current dictionary context. Please use a different key name.";

/* Message in an alert panel when user saves all domains and some are empty (3) */
"There are some domains which are empty (contain no keys). The defaults database does not accept empty domains. Empty domains will not be saved." = "There are some domains which are empty (contain no keys). The defaults database does not accept empty domains. Empty domains will not be saved.";

/* Message on the quit dialog (4) */
"There are some unsaved changes. If you quit now, all changes will be lost. Do you wish to quit anyway?" = "There are some unsaved changes. If you quit now, all changes will be lost. Do you wish to quit anyway?";

/* The version number (and the word -version- itself), as displayed in About panel */
"Version 1.0" = "Version 1.0";

/* The name of YES boolean value */
"YES" = "YES";

/* The label of a Yes button */
"Yes" = "Yes";

/* Message in an alert panel when the user saves an empty domain (2) */
"You are about to save an empty domain: %@. The defaults database does not accept domains with no keys. The domain will not be saved." = "You are about to save an empty domain: %@. The defaults database does not accept domains with no keys. The domain will not be saved.";

/* Message shown when the user wants to reload all domains */
"You have requested to reload all domains from the system defaults. All changes made to any domains will be lost. Do you confirm?" = "You have requested to reload all domains from the system defaults. All changes made to any domains will be lost. Do you confirm?";

/* Message shown when the user wants to reload a changed domain */
"You have requested to reload domain contents from the system defaults. All changes made to this domain will be lost. Do you confirm?" = "You have requested to reload domain contents from the system defaults. All changes made to this domain will be lost. Do you confirm?";

